#container {
    box-sizing: border-box;
    width: 100%;
	border-left: 1px solid #8c8c8c;
	border-right: 1px solid #8c8c8c;
	margin-left: auto;
	margin-right: auto;
	background: #ffffff url(img/header_bg.gif) repeat-x;
    position: relative;
}
#adspace {
	height: 109px;
	padding: 20px;
}		
#banner {
	height: 79px;
	margin: 0;
}
#bannercont {
    width: 100%;
	position:absolute;
	top: 0px;
    left: 0px;
	height:250px;
}
#headerimg {
    display: block;
	padding: 24px 0 0 3%;
	height: 35px;
    width: 165px;
    overflow: hidden;
}
#content {
	padding: 250px 20px 0;
	margin: 0;
	font-size: 16px;
    line-height: 1.6em;
	COLOR: #48565B;
}

.mainleft,
.mainright,
.main-1-3,
.main-2-3 {
    box-sizing: border-box;
    padding: 0 15px 15px;
}

#sidebar-a {
	margin: 0;
	padding: 0 20px 40px;
	FONT-SIZE: 16px;
	COLOR: #48565B;
}
#footer {
	clear: both;
	margin: 0;
	padding: 5px 3%;
	background: #39597d;
}
#navlist {
	margin: 0;
	padding: 0 0 0 15px;
	font-size: 12px;
	height: 27px;
}
#navlist ul, #navlist li {
	margin: 0;
	padding: 0;
	display: inline;
	list-style-type: none;
	color:#646464;
}
#navlist a:link, #navlist a:visited {
	float: left;
	line-height: 14px;
	font-weight: bold;
	padding: 7px 24px 6px;
	text-decoration: none;
	color:#646464;
}
#navlist li:first-child a{
	padding-left: 0;
}
#navlist a:visited#current, #navlist a:hover {
	color:#467ea2;
}

#netnavcont { display:none; float: right; padding: 0 3% 0 0; margin: 0; }
#netnavcont ul, #netnavcont li { margin: 0; padding: 0; }
#netnavcont ul { list-style:none; }
#netnavcont li { display:inline; }
#netnav span { display:none; }

#netnav #net_temp a, #netnav #net_space a, #netnav #net_graph a {
	display: block;
	float:left;
	}

#netnav #net_temp a { background:url("img/webtemp.gif") bottom right no-repeat; width:91px; height:25px; border:0; }
#netnav #net_temp a:hover { background:url("img/webtemp.gif") bottom right no-repeat; width:91px; height:30px; border:0; }

#netnav #net_space a { background:url("img/webspace.gif") bottom right no-repeat; width:91px; height:25px; border:0; }
#netnav #net_space a:hover { background:url("img/webspace.gif") bottom right no-repeat; width:91px; height:30px; border:0; }

#netnav #net_graph a { background:url("img/graph.gif") bottom right no-repeat; width:91px; height:25px; border:0; }
#netnav #net_graph a:hover { background:url("img/graph.gif") bottom right no-repeat; width:91px; height:30px; border:0; }

body {
	background: #dee6f0;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	line-height: 1.5em;
}

.row {
    box-sizing: border-box;
    margin-left: -15px;
    margin-right: -15px;
}

.clear:after {
  content: "";
  display: table;
  clear: both;
}
/* Start Header Styles */

h1, h2, h3, h4 { /* Global Heading Styles */
	margin: 0.8em 0; padding: 10px 0 0 0;
	font: 20px normal Arial, Helvetica, sans-serif;
	color:#818181;
	border-bottom: 1px solid #EFEFEF;
}
h1 {
}
h2 {	
}
h3 {
	font-size: 16px;
	font-weight: bold;
	border: 0;
	COLOR: #48565B;
}
h4 {
	margin: 0 0 3px 0; padding: 0;
	font-size: 14px;
	font-weight: bold;
	border: 0;
	COLOR: #48565B;
}

.subcat
{
margin: 0 0 14px 0;
padding: 0;
}

.subcat li
{
font-size: 13px;
display: inline;
list-style-type: none;
padding: 0 7px 0 0;
margin: 0;
}

A {
	Color:#3A6799;
}
A:hover {
	Color:#579ecb; 
	text-decoration: none;
}
p {
	PADDING: 0;	
	MARGIN:0 0 13px 0;
}

#footer A:link {
        color: #dee6f0;
        text-decoration: none;
}
#footer A:visited {
        color: #dee6f0;
        text-decoration: none;
}
#footer A:hover {
        color:#ffffff;
        text-decoration: underline;
}  
#footer p {
	margin: 0px;
	padding: 12px 0;
	font-size: 12px;
	font-family: Verdana, Arial, helvetica, sans-serif;
	color: #ffffff;
	line-height: 2em;
}
.smallfont {
	font-size: 13px;
	color: #353E42;
}
.listing {
	padding: 10px 5px 5px 0px;
	line-height: 1.5em;
	font-size:14px;
	margin: 15px 0;
	border-bottom: 1px solid #EFEFEF;
}
.listing .review {
	float:right;
	font-size:11px;
}
.listing .review a {
	color:#999999;
}
.listing a.title {
	font-weight:bold;
}
.featured {border:none; font-size:13px; padding-top:5px;}
.tools {
	font-weight:bold;
}
.google {
	padding: 15px 0;
	line-height: 17px;
	margin: 15px 0;
}
Table {
	margin: 2px 0 0 0;
	font-size: 16px;
	color: #48565B;

}
.top10 {
    font-size: 12px;
	line-height: 1.3em;
}
.top10 td {
    padding: 10px;
}
.top10 a{
    text-decoration: none;
}

.top10 .smallfont {
	font-size: 16px;
}

form {
	margin:0 0 8px 0;
	font-size: 16px;
	color: #48565B;
}

input, select, textarea {
    border: 1px solid #8c8c8c;
    width: 100%;
    padding: 8px 10px;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    box-sizing: border-box;
}

input[type=submit] {
    font-size: 16px;
	color : #ffffff;
	background-color : #3a6699;
    padding: 8px 25px;
}

input[type=radio] {
    width: auto;
}
.ad {
	background: url(img/ad.png) no-repeat 0 2px;
	display: block;
	height: 30px;
	padding: 0 32px;
	margin: 0 0 0 2px;
}

.tm-widget-wrapper .tm-widget .tm-widget-content-wr {
	background: #fff !important;
}
.no-mobile {
    display: none !important;
}
/* Small devices  */
@media (min-width: 600px) { 
    .main-1-3 {
        width: 39%;
        float: left;
    }
    .main-2-3 {
        width: 60%;
        float: left;
    }
    .mainleft {
        box-sizing: border-box;
        margin-right: 3%;
        width: 47%; 
        float: left;
        padding: 0 15px 15px;
    }
    .mainright {
        box-sizing: border-box;
        width: 50%; 
        float: left;
        padding: 0 15px 15px;
    }
    .no-mobile {
        display: block !important;
    }
    .top10 td {
        padding: 4px 8px;
    }
    .top10 .smallfont {
        font-size: 13px;
    }
    input, textarea {
        width: auto;
    }
    select {
        max-width: 325px;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 880px) { 
    #container {
        width: 100%;
        max-width: 1140px;
    }
    
    #headerimg {
        width: 431px;
    }

    #content {
        float: left;
        padding: 250px 0 40px 3%;
        width: 57%;
    }
    
    #netnavcont { 
        display: block;
    }
    
    #navlist {
        padding: 0 0 0 3%;
    }

    #sidebar-a {
        float: right;
        font-size: 14px;
	    padding: 250px 3% 40px 0;
        width: 28%;
    }
    .main-1-3 {
        box-sizing: border-box;
        width: 42%;
        float: left;
        padding: 0 15px;
    }
    .main-2-3 {
        box-sizing: border-box;
        width: 57%;
        float: left;
        padding: 0 15px;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
    .main-1-3 {
        width: 40%;
    }
    .main-2-3 {
        width: 59%;
    }
}